# reconcile-tree-alignment

Usage: `reconcile-tree-alignment <input tree> <input alignment> <output tree> <output alignment>`

Description:

Given a tree and an alignment, identify the intersection of the sets of sequence IDs and leaf labels. Trim the extra sequences and leaves and print the resulting alignment and tree.

Input:

- A tree in Newick format.
- A DNA or protein sequence alignment in clustalw format.

Output:

- The reconciled versions of the tree and the alignment.

Options:

- None

Warning messages:

- None

Bugs: None known.